Bug 8426 - Incoming Clip Art bar broken
Summary: Incoming Clip Art bar broken
Status: CLOSED FIXED
Alias: None
Product: openclipart.org
Classification: Unclassified
Component: website (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Windows (All)
: high normal
Assignee: default user for a product
QA Contact:
URL: http://www.openclipart.org/
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-26 08:35 UTC by Matt Sanford
Modified: 2006-10-12 20:11 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matt Sanford 2006-09-26 08:35:34 UTC
The "Incoming Clip Art" bar on the right-hand side of all pages on the site only
works from the main page. Relative URLs need to be made absolute, or current
directory needs to be taken into account.
Comment 1 Jon Phillips 2006-09-26 11:15:31 UTC
This is going to be replaced with move to cchost. Would you like to help?

Should we disable the right sidebar and add redirects to the cchost site? I
think this is a good intermediate step.
Comment 2 ryanlerch 2006-10-12 20:10:48 UTC
Jon has now set up the incoming clipart bar to show all the latest uploads to 
cchost, and no uploads are occuring on the old site. therefore this bug is 
fixed/no longer valid


bug/show.html.tmpl processed on Jun 30, 2016 at 04:55:36.
(provided by the Example extension).